.TieSection {
    text-align: justify;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: center;
}

.Image {
    height: 300px;
}

.Images {
    width: 852px;
    height: 300px;
    background-color: black;
}

.Content {
    width: calc(100% - 852px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.Button {
    width: 240px;
    margin: 0 auto;
    border-radius: 20px;
    background-color: black;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}